/*<agl.folder "Pagetitles">*/
	#pagetitles   { text-align: left; visibility: visible; position: relative; z-index: 0; height: auto; float: left }
	#pagetitles h1     { margin-top: 30px }
	#pagetitles p          { color: #828282; font-size: 11px; line-height: 18px; margin: 0; padding: 5px 30px 20px }
	.pagetitleswidth      { width: 67% }
/*</agl.folder>*/